link: https://openscad.org/downloads.html#snapshots
downloads:
- darwin:
  installer:
    link: https://files.openscad.org/snapshots/OpenSCAD-2025.11.24.dmg
    hash: 9869fd7a51cc147f8790b6e546775fc544e4c03bfd20eb29ca2c8f2e9880c4e2
- win32:
  installer:
    link: https://files.openscad.org/snapshots/OpenSCAD-2025.11.29-x86-64-Installer.exe
    hash: 0ebfca8eb86797020063bf8485858adab7e69f0b889db39322d3b9d0f542866d
  standalone:
    link: https://files.openscad.org/snapshots/OpenSCAD-2025.11.29-x86-64.zip
    hash: 93832359877758b0933dfab8ffe8c6d042b77c65015c2df6c98d2276649ba43e
- linux_x86:
  standalone:
    link: https://files.openscad.org/snapshots/OpenSCAD-2025.11.29.ai29571-x86_64.AppImage
    hash: d48a911eacb7eb0e5d96c67e682c7144507c241b6a1147b915f056fc624e2a4a
- linux_aarch64:
  standalone:
    link: https://files.openscad.org/snapshots/OpenSCAD-2023.09.11.ai-aarch64.AppImage
    hash: 84d7bb1c71e14b4e248a84fbe0a4b02f58bcbf5326f0ee81c8a4de3653a3b568